Table of Contents

Class: TOCFactory | Twisted-0.17.4/twisted/protocols/toc.py
--- | ---

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__init__ buildProtocol getChatroom remChatroom
| __init__

    __init__ ( self )

| buildProtocol

    buildProtocol ( self,  addr )

| getChatroom

    getChatroom (
            self,
            exchange,
            name,
            )

| remChatroom

    remChatroom ( self,  room )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0